<!-- ---{{ widgets$ | async | json }}--- -->
<!-- {{ searchActive }} -->
<ng-container *ngIf="(widgets$ | async) as widgets">
    <div *ngFor="let widget of widgets">
        <app-widget-table-details *ngIf="widget.type === 'table'" [widgetInfo]="widget" (widgetDelete)="onWidgetDelete($event)"></app-widget-table-details>
        <app-widget-messenger-details *ngIf="widget.type === 'messenger'" [widgetInfo]="widget" (widgetDelete)="onWidgetDelete($event)">
        </app-widget-messenger-details>
    </div>
</ng-container>